<template>
	<div>
		<div v-if="checkLanguage('en')">
			<iframe
				src="https://notfound-static.fwebservices.be/en/404?key=5df66efd0f25b"
				width="100%"
				height="650px"
				frameborder="0"
			></iframe>
		</div>
		<div v-if="checkLanguage('nl')">
			<iframe
				src="https://notfound-static.fwebservices.be/nl-BE/404?key=5df66efd0f25b"
				width="100%"
				height="650"
				frameborder="0"
			></iframe>
		</div>
	</div>
</template>

<script>
	export default {
		name: "Error404",
		created() {},
		methods: {
			checkLanguage(allowedLang) {
				return allowedLang === this.$i18n.t("language.lang");
			}
		}
	};
</script>
